Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002310Piwigodatabasepublic2011.05.23 22:552011.06.01 00:38
Reportereric 
Assigned Toplg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformApacheOSLinuxOS VersionPWG 2.2
Product Version2.2.1 
Target Version2.2.2Fixed in Version2.2.2 
Summary0002310: conf_update_param() empties the "comment" field in #_config table
DescriptionThe use of conf_update_param() to update Piwigo's or plugin's options empties the "comment" field in #_config table and replace values with NULL. Even if this field may seem obsolete ...
Additional InformationRelated topic on FR forum : http://fr.piwigo.org/forum/viewtopic.php?id=20250 [^]
TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Files

- Relationships

-  Notes
(0005170)
svn (reporter)
2011.06.01 00:14

[Subversion] r11160 by plg on branch 2.2

-----[Subversion commit log]----------------------------------------------------
bug 2310 fixed: conf_update_param() does not erase config.comment column
anymore, we only insert a new row if the param does not exist yet in the
table.
(0005171)
svn (reporter)
2011.06.01 00:23

[Subversion] r11162 by plg on trunk

-----[Subversion commit log]----------------------------------------------------
merge r11160 from branch 2.2 to trunk

bug 2310 fixed: conf_update_param() does not erase config.comment column
anymore, we only insert a new row if the param does not exist yet in the
table.


- Issue History
Date Modified Username Field Change
2011.05.23 22:55 eric New Issue
2011.05.23 22:55 eric browser => any
2011.05.23 22:55 eric Web server => Apache 1.3.x
2011.05.23 23:30 plg Status new => assigned
2011.05.23 23:30 plg Assigned To => plg
2011.05.30 18:42 plg Target Version => 2.2.2
2011.06.01 00:14 svn Checkin
2011.06.01 00:14 svn Note Added: 0005170
2011.06.01 00:23 svn Checkin
2011.06.01 00:23 svn Note Added: 0005171
2011.06.01 00:38 plg Status assigned => closed
2011.06.01 00:38 plg Resolution open => fixed
2011.06.01 00:38 plg Fixed in Version => 2.2.2


Copyright © 2000 - 2018 MantisBT Team
Contact
Powered by Mantis Bugtracker